{
  "format_version": "1.12.0",
  "minecraft:recipe_shaped": {
    "description": {
    "identifier": "hog:wood_spear"
    },

    
    "tags": [ "crafting_table" ],
    "pattern": [
      "  #",
      " S ",
      "S  "
    ],
    "key": {
      "#": {
        "item": "minecraft:planks"
      },
      "S": {
        "item": "minecraft:stick"
      }
    },
    "result": {
      "item": "hog:wood_spear"
    }
  }
}
